Expose entities to assistants
curl --request POST \
--url http://0.0.0.0:3000/v1/entities/expose \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity_ids": [
"<string>"
],
"assistants": [
"<string>"
],
"should_expose": true
}
'import requests
url = "http://0.0.0.0:3000/v1/entities/expose"
payload = {
"entity_ids": ["<string>"],
"assistants": ["<string>"],
"should_expose": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({entity_ids: ['<string>'], assistants: ['<string>'], should_expose: true})
};
fetch('http://0.0.0.0:3000/v1/entities/expose', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Entities & States
Expose entities to assistants
POST
/
v1
/
entities
/
expose
Expose entities to assistants
⌘I